Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Any_Impl.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/orbconf.h"`

Include dependency graph for Any_Impl.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO

## Detailed Description

Id:
  Any_Impl.h,v 1.2 2003/10/28 18:29:12 bala Exp

Authors:
  Carlos O'Ryan and Jeff Parsons